ServerEvents.recipes((event) => {
  // =========================================
  // Deeper and Darker
  // =========================================

  // Soul Crystals and Dust
  event.recipes.thermal
    .pulverizer("deeperdarker:soul_crystal", "deeperdarker:sculk_stone")
    .energy(1000);
  event.recipes.thermal
    .pulverizer("deeperdarker:soul_dust", "deeperdarker:soul_crystal")
    .energy(1000);
});
